---

gitlab_runner_version: 17.4.1-1
gitlab_runner_prologin_registration_token: "{{ lookup('community.hashi_vault.hashi_vault', 'infra/data/gitlab-runner/registration-tokens/prologin')['token'] }}"
backup_restic_list: []
